//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.trading_emerald": {
      "geometry": "Geometry.emerald",
      "part_visibility": [
        { "*": "variable.raise_arms" }
      ],
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.emerald" ],
      "is_hurt_color": {
        "r": "0.0",
        "g": "0.0",
        "b": "0.0",
        "a": "0.0"
      },
      "on_fire_color": {
        "r": "0.0",
        "g": "0.0",
        "b": "0.0",
        "a": "0.0"
      }
    }
  }
}